/*
	JQUERY MOBILE DESIGN OVERRIDES
*/
.ui-panel-wrapper { display: inline; }
.ui-grid-a > .ui-block-a, .ui-grid-a > .ui-block-b { width: auto; }
.ui-input-text input, .ui-input-search input { min-height: 2.7em; }
.ui-input-text input { background: #eeeeee; }
.ui-input-text { border-color: #666666; }
#enterKeyCode .ui-input-text { margin-top: 0; }

.ui-icon-sprite-find:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -671px;
	width: 23px;
	height: 20px;
}
.ui-icon-sprite-grid:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -571px;
	width: 17px;
	height: 15px;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	top: 1.6em;
}
.ui-icon-sprite-grid.ui-btn-active:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -49px -570px;
}
.ui-icon-sprite-list:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -545px;
	width: 21px;
	height: 15px;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	top: 1.6em;
	left: 4px;
}
.ui-icon-sprite-list.ui-btn-active:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -49px -545px;
}

.ui-icon-sprite-cart:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -54px -77px;
	width: 18px;
	height: 18px;
}
.ui-icon-sprite-cartalt:after {
	background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -3px -733px;
	width: 15px;
	height: 15px;
}
a:visited {
	color: #573C6D;
}

.ui-input-text, .ui-input-search {
	background-color: #eeeeee !important;
}
.ui-page-theme-a .ui-btn:focus, html .ui-bar-a .ui-btn:focus, html .ui-body-a .ui-btn:focus, html body .ui-group-theme-a .ui-btn:focus, html head + body .ui-btn.ui-btn-a:focus, .ui-page-theme-a .ui-focus, html .ui-bar-a .ui-focus, html .ui-body-a .ui-focus, html body .ui-group-theme-a .ui-focus, html head + body .ui-btn-a.ui-focus, html head + body .ui-body-a.ui-focus {
	box-shadow: none; text-shadow: none;
}

.ui-page-theme-b .ui-btn:focus, html .ui-bar-b .ui-btn:focus, html .ui-body-b .ui-btn:focus, html body .ui-group-theme-b .ui-btn:focus, html head + body .ui-btn.ui-btn-b:focus, .ui-page-theme-b .ui-focus, html .ui-bar-b .ui-focus, html .ui-body-b .ui-focus, html body .ui-group-theme-b .ui-focus, html head + body .ui-btn-b.ui-focus, html head + body .ui-body-b.ui-focus {
	box-shadow: none; text-shadow: none;
}

.ui-page-theme-b .ui-btn, html .ui-bar-b .ui-btn, html .ui-body-b .ui-btn, html body .ui-group-theme-b .ui-btn, html head + body .ui-btn.ui-btn-b, .ui-page-theme-b .ui-btn:visited, html .ui-bar-b .ui-btn:visited, html .ui-body-b .ui-btn:visited, html body .ui-group-theme-b .ui-btn:visited, html head + body .ui-btn.ui-btn-b:visited {
	text-shadow: none;
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper, .ui-overlay-b, .ui-page-theme-b, .ui-page-theme-b {
	text-shadow: none;
}

hr.thickDivider {
	border: 5px solid #666666 !important;
}

.ui-footer, .ui-forcefooter {
	padding: 0;
	background-color: #fff !important;
	color: #000 !important;
	text-align: center;
	font-weight: normal !important;
}
.ui-footer .button, .ui-forcefooter .button {
	padding: 0 6px;
	background-color: #333;
	color: #fff;
	cursor: pointer;
	height: 60px;
	font-size: 0.8em;
}
.ui-footer .appinfo, .ui-forcefooter .appinfo {
	padding: 10px 1em 3px;
}

.ui-footer .br-action-icon, .ui-forcefooter .br-action-icon {
	display: inline-block;
	vertical-align: middle;
	background-position: 50%;
	background-repeat: no-repeat;
	text-indent: -9999em;
	overflow: hidden;
}
.ui-footer .br-android .br-action-icon, .ui-forcefooter .br-android .br-action-icon {
	width: 1.2em;
	height: 1.8em;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAADcBAMAAAAig/QJAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAFtDAABbQwH5xg68AAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAB5QTFRFAAAA////cXFxaWlp////ZmZmnJycoaGhpqam////1D9b6wAAAAV0Uk5TAAgJERExZxYzAAAAYklEQVRYw+3WoQ2AUBAE0SsBOiBUQEIDCArA4FFoHBaJxNItFYz/x5+xz282VmwJTdM0rRzbsS1e7Pm9zdgUVn491rkFmqZpSezEjqo/Sos1HoAEjdjgFmiapiWxG7tq/igfnYteFlnOWZEAAAAASUVORK5CYII=);
	background-size: auto 100%;
}
.ui-footer .br-ios .br-action-icon, .ui-forcefooter .br-ios .br-action-icon {
	width: 1.6em;
	height: 1.6em;
	background-image:url(data:image/png;base64,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);
	margin-top: -0.3em;
	background-size: auto 100%;
}
.ui-footer .br-ios6 .br-action-icon, .ui-forcefooter .br-ios6 .br-action-icon {
	width: 1.8em;
	height: 1.8em;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJAAAAB0CAQAAADAmnOnAAAAAnNCSVQICFXsRgQAAAAJcEhZcwAAWwEAAFsBAXkZiFwAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAGaklEQVR42u3cfUxVZRwH8O8FRERRfNfKt4zM2UzNMszZFPMPW5KWzizJ0JJWitOU3mYs54ZuNRk6zblSaebUnKllSpopaRorJiqmtjRNK4sNEBR5+fbH45ELwrnn5Tnn3gPP7/cv9/7O/eyc5zyvAF6PrlgAFTrRHcQmtFIQekDEYXRRFA3GzP4gCOI39FcaDcQ7g24BEUUYrTz0gIhKvKZE9IAIIhNhSkUPiNiGaOWiB0Tko4eS0QMi/sQQZaMHRJRivNLRAyKqkKZ89IAIYg1aKCDq5l60U0D6WYDeCkg/r2KEAtLPG5iqgPSzBukKKFB+ikgFpJ+56KyA9PMcHjBXYYwjGRmyQMR/GGWmAqVnNV4N4TuIICowPXhA1ZgR0o+Y6Yk1uTyVeD7E26Da3GpsYk0iTwQ3kSS5nbLboAj0wnBMwGwsRhaysRO5yEMe8iJP2bjig+joIlALbhE86xguCWUgXkYmduMMbjrQVhLEWfRzCagldwmelfTZhOmM8ViGXJQ7hFI3iwK906SUieLXgifTFs9DeA/HUOMKjP87LdlhoFb8RvB8ZJHHhxHIxEWXYfzzY0Q4BtSG3wueDyzhxCAFvwSRJuA7zeYXx/CQ4LEy/3sPlqMkBHBEHkN36UBt+YPgWWgapzfWoiJkcERewECpQB2YR5I1nG/6PbUcN0IMR2QJxhkEWsi0gPkjSVYzxRROS6SjLCRxGplYa+QPq2goqjnTFM8wFIQwjpZZCJcDVMmppu6dTNf7OFbzEDoFAKrcx5yA+ZIJnh444hEckcfRUxcoXe5wMwH/eIqHIK7gUbeAklHlOR4xCElyA2iWR3mIGixyHijDoziMqRw8xflH7H2v8vTjKfIyhzoLNNurPM+xVHRksp0EesabbU84M1hDklVMo885oMdcmhGUnO25W9w7xUx0sh8Ui/Ne5InjCcFTwL4BetI2gbZ5kedZreXZwjYBx2K2gKZ7DydMa3mqRcvjJFAcrnmNJ5ZfiXunlBMNzgfZAPrSazx9eVzwnOB9hmcULQM96TWeCSwRPFv9Wx6ngMKQ3zRaHqeAXvQSTzttNfgaJ5leOLQE5EOhd3j6MF/wnGSchZVVS0Bj5f6ELhzKiZzLdC7nOm7nAebzPIvqZKHF7x7DfwXPNsZYWpu3BLTD/iptPFO4mnt5muWGVg0uW6ozj5UBWh4ngPpYHZxG8nGmcTPPsJpmwzxQK34mPlrGKTY2UFkAWmJ+y8wopnM/y/QEilnAQ9zJbGZxMedzBif559EF5mr24s/ie3/nIFtb8CwAnTV+md04hzm83hBIFQu5mUv5Op/mQMbK3YKXyGJR5Vt2NPqzZAH1N3aJrTmNu1lRn6WUOVzGJA5hlHN7FFNFy0N+yAjbu1xNA70duFOWwPXaeFmLIu7gmxxm5oKtAUVxvahYzhfMVZAFdES/GU7m6bo0Z7mMw2n7jLsxoB78SVQ9T9OHfeUARfluNv5QzeNFf5pCvssBbm4DHsm/ReXvaOGkhhyg+MbeU3N4pZamhGs53O190m/wprZ/0tKDLAdo7p3f4GMSL9Ti/MpZbO32RvIofiKqX2eS1QpSgMI+r//5+7mvFucgE+nQf9TQA7qbR0X9PzjUegUpQG1O1F04eau2j3OAw4JzFGGE9nDvYQc7FaQARRf7rwwc1nDOcbLtbeUWgVK0vtYK2jw5LwMo2nf7c8navVPORWY7fbKAorlRXMMNJtuvIAMoTusKLhXzc2QO74UrcSfQXdodfEnOwy0D6GGxY3qPNj+XBNeiPlCCNs+TY3y05ThQ7EiwK4+JCztjdJTsBFCaNtpaJe9AlgSgsVN6aQOJzWwLBAcokqu1lucVmRUkAC2eeElsKE+F66EBdWOuyXkeF4EYT7LCzZanPtBoXtXmeTrJriAD6AmW8SkgWEC3W541bCm/ggygRxiPIMWSB1cInAqTRyJcnw8KUrD7rXmewY5VaAJA++W3PE0JKMPUPE8MEpoXkLnBcBL+wqpmBWQiemIXCCqghiIcadoxvvYbFFD9GIDDtb9s3EkF5B9RyKj7jy0UkH+MvnNBXAFp0QEbGjoCqoC0mNPwL1NACshYhKUqIN2YvFEB6ca0LxSQAlJACkgBKSAFpICsADXdVEAKSAEpIAWkgBSQAlJACkgBKaDgA41hc8vUXHM3UPOLVQpIAbkH9D87oz0rvnJrOgAAAABJRU5ErkJggg==);
	margin-bottom: 0.4em;
	background-size: 100% auto;
}
.ui-footer .br-windows .br-action-icon, .ui-forcefooter .br-windows .br-action-icon {
	width: 1.3em;
	height: 0.7em;
	background-image:url(data:image/png;base64,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);
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-size: 100% auto;
}

.ui-header .ui-title, .ui-footer .ui-title {
	margin: 5px;
	white-space: normal;
	font-size: 13px;
}

.ui-li .ui-btn-inner {
	padding-right: 35px;
}

.ui-li-has-thumb .ui-btn-inner, .ui-li-static.ui-li-has-thumb, .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
	padding-left: 60px;
	min-height: 0px;
}

.ui-li-heading, .ul-li .ui-btn-text, .ui-li-desc, .ui-btn-inner, .ui-li .ui-btn-text a.ui-link-inherit, .ui-btn {
	white-space: normal;
	text-overflow: normal;
}

.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li, .ui-li-static.ui-li {
	padding-right: 10px;
}

.min-width-480px .ui-select {
	display: inline;
}

.ui-focus {
	-webkit-box-shadow:#bcd73a 0 0 12px;
}

.ui-page-theme-a a:hover {
	color: #603c79;
}

.ui-controlgroup-controls  a.ui-link {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #666666;
}

#browseControls .ui-controlgroup-controls {
	width: 100%;
}
/*
	SITE-SPECIFIC STYLES
*/

.productBox a, .productBox a:visited {
	color: #603c79;
}


.sprite-icon-grid {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -571px;
		width: 18px;
		height: 18px;
		display: inline-block;
		vertical-align: middle;
		margin: 0 5px;
	}
.sprite-icon-list {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -545px;
		width: 22px;
		height: 18px;
		display: inline-block;
		vertical-align: middle;
		margin: 0 5px;
	}
.sprite-icon-filter {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -595px;
		width: 16px;
		height: 18px;
		display: inline-block;
		vertical-align: middle;
		margin: 0 5px;
	}
.sprite-icon-sortby {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -615px;
		width: 10px;
		height: 20px;
		display: inline-block;
		vertical-align: middle;
		margin: 0 3px;
	}

/* Qty and Add to Cart in one line */
#qtyAdd label { width: 15%; display: inline-block; vertical-align: inherit; padding: 0 5px; }
#qtyAdd #qty, #qtyAdd #Quantity1 { display: inline-block; }
#qtyAdd .ui-btn { width: 57%; display: inline-block; }
#qtyAdd div.ui-input-text { display: inline-block; width: 10%; }

/* Key Code field and info */
#enterKeyCode label { /*width: 30%;*/ display: inline-block; vertical-align: inherit; padding: 0 5px 0 0; }
#enterKeyCode #KeyCode { display: inline-block; }
#enterKeyCode a { width: 30%; display: inline-block; font-size: 80%; text-align: center; }

#keyCodeInfo {
	display: none;
	border: solid 1px #ccc;
	padding: 5px;
	font-size: 80%;
}
#keyCodeInfo img {
	max-width: 280px;
}

/* Browse boxes */
.productBox {
	width: 47%;
	min-height: 200px;
	padding: 4px;
	margin: 0;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	float: left;
	cursor: pointer;
	overflow: hidden;
	text-align: center;
}

@media (min-width: 450px) {
	.productBox {
		width: 31%;
	}
}
@media (min-width: 650px) {
	.productBox {
		width: 23%;
	}
}
@media (min-width: 800px) {
	.productBox {
		width: 18%;
	}
}
#productBoxHolder, .productBoxHolder {
	border-top: 1px solid #ccc;
	margin: 0 -1em;
	overflow: hidden;
}

.productBoxWishlist  {
	border-bottom: none;
}
.productBox.lastVisible, .productBoxHolder .productBox:last-child {
	border-right: 1px solid #ccc;
}

.productBox .innerbox {
	min-height: 200px;
	display: inline-block;
	text-align: left;
}

.productBox .ui-link {
	color: #603c79;
	text-decoration: none;
	display: block;
	max-width: 125px;
}

.productBox.listview .ui-link {
	max-width: 100%;
	padding-right: 10px;
}
.productBox.listview, .productBox.listview .innerbox {
	width: 100%;
	min-height: 0;
}
.productBox.listview .innerbox img {
	float: left;
	padding-right: 7px;
}

.smallButton .ui-btn-text {
	font-size: 75%;

}
.smallButton .ui-btn-inner {
	padding: 0.1em 8px 0.4em 33px;
}
.smallButton.noicon .ui-btn-inner {
	padding-left: 8px;
}

.ui-header {
	border: 0;
}

.ui-content .ui-listview, .ui-panel-inner > .ui-listview {
	margin: .5em -1em;
}

.ui-listview > li p, .ui-listview li h1, .ui-listview li h2, .ui-listview li h3, .ui-listview li h4, .ui-listview li h5, .ui-listview li h6, .ui-listview > .ui-li-static, .ui-listview > .ui-li-divider, .ui-listview > li > a.ui-btn {
	white-space: normal !important;
}

/*
Alert Msg
*/
	#dismiss_msg_alert{
		color:blue;
		text-decoration:underline;
		cursor:pointer
	}

	#msg_alert
	{
	font-size:13px;
	padding: 3px 8px;
	background-color: #FFF3B1;
	color: #333;
	text-align:center;

	clear:both;
	float:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	overflow: hidden; /* clears floated div */
	/* center div in non-IE browsers */
    margin-left: auto;
    margin-right: auto;
    text-align: center; /* override global align-center */
	}

	#msg_alert h3 {
	font-weight:bold;
	font-size:18px;
	text-align:left;
	margin: 5px 0;
	}

	#msg_alert p {
	margin: 5px 0;
	text-align:justify;
	}

	#msg_alert .AccountNote {
		display: none;
	}

/* Alert Messages */
.info-msg,
.success-msg,
.warning-msg,
.error-msg {
  padding: 8px 10px;
  border-radius: 0;
  text-align: left;
  font-size: 0.8em;
  font-weight: normal;
}
.info-msg {
  color: #000;
  background-color: #BEF;
  border: 0px solid #059;
  border-left: 5px solid #059;
}
.success-msg {
  color: #000;
  background-color: #DFF2BF;
  border: 0px solid #270;
  border-left: 5px solid #270;
}
.warning-msg {
  color: #000;
  background-color: #FEEFB3;
  border: 0px solid #9F6000;
  border-left: 5px solid #9F6000;
}
.error-msg {
  color: #000;
  background-color: #FFBABA;
  border: 0px solid #D8000C;
  border-left: 5px solid #D8000C;
}
/* End Alert Messages */ 

input.validationError {
	border-color: #f00;
}
div.validationError {
	color: #f00;
}

form#emailFormForSubscribingFooter label.error {
	background-color: #B40202;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	margin-top: -.6em;
}

.addthis_toolbox a {margin: 0 12px;}

#shareButtons {
	clear: both;
	margin: 0 auto;
	padding: 3px 7px 0;
	text-align: center;
	display: none;
}

.medtext-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #FF0000;
}

#contentsetBanner {
	background-color: #cccccc;
	color: #333333;
	font-weight: bold;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: row; /* Safari */
  flex-direction: row;
  -webkit-flex-wrap: nowrap; /* Safari */
  flex-wrap: nowrap;
   -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
	-webkit-align-items: center; /* Safari */
  align-items: center;
}
#contentsetBanner .csMessage {
	padding: 10px;
	display: block;
	width: auto;
	font-size: 1.2em;
}
#contentsetBanner .keyCode {
	margin: 0 10px;
	float: right;
	background-color: #573c6d;
	color: #ffffff;
	font-size: 1.4em;
	padding: 5px 10px;
	-webkit-flex-grow: 0; /* Safari */
  flex-grow: 0;
  -webkit-flex-shrink: 0; /* Safari */
  flex-shrink: 0;
}

.toast-container {
	max-width: 90%;
}

/* TOP NAVIGATION */
	.mobileHeaderContainer {
		border-bottom: 2px solid #666666;
		float: left;
		width: 100%;
	}
	.mobileHeaderButtons {
		width: 100%;
		border: none;
		margin: 5px 0 5px;
		float: left;
	}
	.header-seperator {
		border-left: 1px solid #E5E4E4;
		height: 30px;
		display: inline-block;
	}
	.sprites-logo {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 0;
		width: 74px;
		height: 42px;
		float: left;
		cursor: pointer;
		text-indent: -100%
	}
	.mobileSearch, .mobileCart, .mobileMenuBtn, .mobileLogin, .mobileMyAccount {
		display: inline-block;
		padding: 0 5px;
		cursor: pointer;
	}
	.mobileMenuBtn {
		display: inline-block;
		padding: 0 9px 0 5px;
		cursor: pointer;
	}
	.uses .mobileSearch, .uses .mobileCart, .uses .mobileMenuBtn, .uses .mobileLogin {
		display: inline-block;
		padding: 0 5px;
		cursor: pointer;
	}
	.cafr .mobileSearch, .cafr .mobileCart, .cafr .mobileLogin {
		display: inline-block;
		padding: 0;
		cursor: pointer;
	}
	.cafr .mobileCart {
		padding: 0 3px;
	}
	.cafr .mobileMenuBtn {
		padding-right: 5px;
	}
	.sprites-search {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -112px;
		width: 39px;
		height: 32px;
	}
	.uses .sprites-search {
		background: url("/sfc3/Images/mobile/globalSprite_es.png") no-repeat 0 -74px;
		width: 41px;
		height: 32px;
	}
	.cafr .sprites-search {
		background: url("/sfc3/Images/mobile/globalSprite_fr.png") no-repeat 0 -74px;
		width: 58px;
		height: 32px;
	}
	.sprites-cart {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -77px;
		width: 28px;
		height: 32px;
	}
	.uses .sprites-cart {
		background: url("/sfc3/Images/mobile/globalSprite_es.png") no-repeat 0 -39px;
		width: 36px;
		height: 32px;
	}
	.cafr .sprites-cart {
		background: url("/sfc3/Images/mobile/globalSprite_fr.png") no-repeat 0 -39px;
		width: 38px;
		height: 32px;
	}
	.sprites-menu {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -42px;
		width: 31px;
		height: 32px;
	}
	.sprites-menu-close {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -635px;
		width: 33px;
		height: 33px;
	}
	.uses .sprites-menu {
		background: url("/sfc3/Images/mobile/globalSprite_es.png") no-repeat 0 -4px;
		width: 31px;
		height: 32px;
	}
	.uses .sprites-menu-close {
		background: url("/sfc3/Images/mobile/globalSprite_es.png") no-repeat 0 -146px;
		width: 33px;
		height: 33px;
	}
	.cafr .sprites-menu {
		background: url("/sfc3/Images/mobile/globalSprite_fr.png") no-repeat 0 -4px;
		width: 31px;
		height: 32px;
	}
	.cafr .sprites-menu-close {
		background: url("/sfc3/Images/mobile/globalSprite_fr.png") no-repeat 0 -146px;
		width: 33px;
		height: 33px;
	}
	.sprites-login {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -146px;
		width: 34px;
		height: 32px;
	}
	.sprites-myaccount {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -696px;
		width: 50px;
		height: 32px;
	}
	.sprites-message {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -146px;
		width: 34px;
		height: 32px;
	}
	.uses .sprites-login {
		background: url("/sfc3/Images/mobile/globalSprite_es.png") no-repeat 0 -108px;
		width: 54px;
		height: 32px;
	}
	.uses .sprites-myaccount {
		background: url("/sfc3/Images/mobile/globalSprite_es.png") no-repeat 0 -183px;
		width: 40px;
		height: 32px;
	}
	.cafr .sprites-login {
		background: url("/sfc3/Images/mobile/globalSprite_fr.png") no-repeat 0 -108px;
		width: 64px;
		height: 34px;
	}
	.cafr .sprites-myaccount {
		background: url("/sfc3/Images/mobile/globalSprite_fr.png") no-repeat 0 -181px;
		width: 42px;
		height: 32px;
	}
	.sprites-stars-quarter {
		background: url("/sfc3/Images/noText/starsSprite.png") no-repeat -4px -2px;
		width: 17px;
		height: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	.sprites-stars-half {
		background: url("/sfc3/Images/noText/starsSprite.png") no-repeat -23px -2px;
		width: 17px;
		height: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	.sprites-stars-threequarter {
		background: url("/sfc3/Images/noText/starsSprite.png") no-repeat -42px -2px;
		width: 17px;
		height: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	.sprites-stars-full {
		background: url("/sfc3/Images/noText/starsSprite.png") no-repeat -62px -2px;
		width: 17px;
		height: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	.sprites-stars-none {
		background: url("/sfc3/Images/noText/starsSprite.png") no-repeat -82px -2px;
		width: 17px;
		height: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	.mobileHeaderContents {
		clear: both;
	}
	.mobileHeaderContentsItem {
		display: none;
	}
	.mobileNav-Right {
		float:right;
		margin-top: 5px;
	}
	.heroContentSet {
		max-width: 700px;
	}
	#cartBadge, #messageBadge {
		float: right;
		color: #fff;
		font-size: 11px;
		background-color: #603c79;
		padding-top: 1px;
		margin: -3px -6px 0 0;
		min-width: 14px;
		text-align: center;
		text-shadow: none;
		-moz-border-radius: 0.7em;
		-khtml-border-radius: 0.7em;
		-webkit-border-radius: 0.7em;
		border-radius: 0.7em;
	}
	#messageBadge {
		background-color: #B40202;
	}

/* END TOP NAVIGATION */

#browseControls a {
	cursor: pointer;
}

#filterBar {
	overflow: hidden;
	display: none;
}

#filterBar .filterLabel {
	padding: 4px 10px;
	float: left;
	margin: 0 10px 10px 0;
	border-radius: 2px;
	background-color: #ddd;
	cursor: pointer;
	position: relative;
}

#filterBar .filterLabel .filterBadge {
	position: absolute;
	display: none;
	float: right;
	color: #fff;
	font-size: 11px;
	background-color: #603c79;
	margin: -11px 0 0 -2px;
	padding-top: 1px;
	min-width: 14px;
	text-align: center;
	text-shadow: none;
	-moz-border-radius: 0.7em;
	-khtml-border-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	border-radius: 0.7em;
	right: -4px;
	top: 7px;

}

#sizeFilterBox .ui-checkbox {width: 50px;}
#sizeFilterBox .ui-checkbox label {padding-left: 4px; padding-right: 4px; text-align: center;}

.filterBox .slip .ui-checkbox-on:after {
	background-color: #b0b941;
}
.filterBox .slip label {
	font-size: 110%;
}


/* OFF-CANVAS NAVIGATION */
#navPanel {
	background-color: #353835;
}

.ui-page-theme-a .ui-body-inherit {
	text-shadow: none;

}
.ui-panel-inner {
	padding: 0;
	font-family: arial;
	background: #353835;
}

.ui-panel-inner a, .ui-panel-inner a:hover, .ui-panel-inner a:active, .ui-panel-inner a:visited {
	font-weight: normal;
	color: #ffffff;
}

.ui-panel-inner ol, .ui-panel-inner ul, .product-detail-accordion ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.off-canvas-nav-contents .main-nav-span {
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	line-height: 30px;
	padding-left: 10px;
	text-transform: uppercase;
}
#off-canvas-nav-links .dropdown-nav {
	margin: 0 10px;
}

.sprites-plusaccordion, .sprites-minusaccordion, .sprites-rightarrow {
	position: absolute;
	right: 10px;
}

.sprites-plusaccordion {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -182px;
		width: 21px;
		height: 21px;
}

.sprites-minusaccordion {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -204px;
		width: 21px;
		height: 21px;
}

.sprites-rightarrow {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -226px;
		width: 21px;
		height: 21px;
}
.bar1 {
	border-top: 1px solid #d8d8d8;
	color: #333333;
	display: block;
	font-size: 17px;
	padding: 10px 30px 10px 10px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

.bar1.last {
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
}

.bar2 {
	background: #494c49;
	color: #ffffff;
	display: block;
	font-size: 17px;
	padding: 10px 10px 10px 30px;
	margin-bottom: 5px;
	position: relative;
	text-decoration: none;
	border-radius: 1px;
}

.bar2.enabled:before {
	content: '\25B2  ';
	font-size: 12px;
	left: 10px;
	position: absolute;
	top: 50%;
	margin-top: -6px;
}

.bar2.disabled {
	color: #ffffff;
}

.bar2.disabled:before {
	content: '\25BC  ';
	font-size: 12px;
	left: 10px;
	position: absolute;
	top: 50%;
	margin-top: -6px;
	color: #ffffff;
}

.bar2.action:before {
	content: '\25BA ';
	font-size: 12px;
	left: 10px;
	position: absolute;
	top: 50%;
	margin-top: -6px;
	color: #ffffff;
}

.sub1.bar2:before, .sub1.bar2 {
	content: none;
	padding: 10px;
	margin-left: 30px;
	color: #ffffff;
}

.dropdown-container {
	margin-bottom: 15px;
	display: none;
}

.subcategories {
	margin-left: 20px;
	display: none;
}

/* END OFF-CANVAS NAVIGATION */

/* Product Detail Page Styles */
	h1.productName, h1.product-qty {
		color: #333333;
		font-size: 20px;
		display: inline;
	}

	h2.product-gender-style {
		color: #666666;
		font-size: 16px;
		font-weight: normal;
		margin: 0;
		display: inline;
	}
	.product-name-details {
		width: 50%;
		float: left;
	}

	.productdetail-content-block {
		border-top: 1px solid #e9e9e9;
		border-bottom: 1px solid #e9e9e9;
		overflow: hidden;
		padding: 5px 1em;
		margin: 25px -1em 0;
	}

	.price-block {
		float: right;
		text-align: right;
		max-width: 50%;
	}

	.saleprice {
		color: #643e7b;
		font-size: 36px;
		font-weight: bold;
	}

	.retailvalue {
		color: #333333;
		font-weight: normal;
		font-size: 14px;
	}

	.retailvalue .save {
		font-weight: bold;
		text-transform: uppercase;
	}

	.product-detail-accordion {
		margin: 0 -1em;
	}

	.product-detail-accordion .bar1 {
		color: #333333;
		display: block;
		font-size: 17px;
		font-weight: bold;
		padding: 10px 30px 10px 10px;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
	}

	.product-detail-accordion .dropdown-container {
		padding: 0 10px;
	}

	ul.bullets {
		list-style: disc;
		margin: 12px;
	}
	ul.bullets li {
		margin-left: 30px;
	}

	#crewguardsizes .ui-input-text {
		margin: 0;
	}

	#qtySizeBlock {
		margin: 0 -1em;
		border-bottom: 1px solid #e9e9e9;
	}
	#qtySizeBlock .ui-block-a {
		width: 12%;
		font-size: 80%;
		padding: 18px 0 0 .5em;
	}
	#qtySizeBlock .ui-block-b {
		width: 12%;
		padding: 0 .25em;
	}
	#qtySizeBlock .ui-block-c {
		width: 76%;
		padding: 0 .5em 0 .25em;
		border-left: 1px solid #e9e9e9;
	}

	.sharebar {
		background: #e9e9e9;
		border-radius: 1px;
		margin: 10px -1em;
		padding: 5px 0;
		font-size: 14px;
		height: 35px;
		font-weight: normal;
		color: #666666;
		text-transform: uppercase;
	}
	.uses .sharebar {
		font-size: 12px;
	}

	.sharebar .sharebar-item {
		float: left;
		display: block;
		padding: 0 3px;
		cursor: pointer;
	}

	.usen .sharebar .sharebar-item, .caen .sharebar .sharebar-item {
		padding: 0 9px;
	}

	.sharebar .sprite-wishlist {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -268px;
		width: 26px;
		height: 22px;
		float: left;
		margin-top: 5px;
	}

	.sharebar .sprite-email {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -291px;
		width: 36px;
		height: 22px;
		float: left;
		margin-top: 6px;
	}

	.sharebar .sprite-share {
		background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -313px;
		width: 30px;
		height: 22px;
		float: left;
		margin-top: 5px;
	}

	.sharebar .sharebar-text {
		line-height: 35px;
		float: left;
		padding-left: 2px;
	}

	.sprites-facebook {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -338px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 15px;
	}
	.sprites-twitter {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -372px;
			width: 35px;
			height: 30px;
			display: inline-block;
			padding-right: 15px;
	}
	.sprites-instagram {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -440px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 15px;
	}
	.sprites-pinterest {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -405px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 15px;
	}
	.sprites-linkedin {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -473px;
			width: 30px;
			height: 30px;
			display: inline-block;
	}
	.sprites-youtube {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -508px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 15px;
	}
	.sprites-facebook-white {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -46px -338px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 5px;
	}
	.sprites-twitter-white {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -46px -372px;
			width: 35px;
			height: 30px;
			display: inline-block;
			padding-right: 5px;
	}
	.sprites-instagram-white {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -46px -440px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 5px;
	}
	.sprites-pinterest-white {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -46px -405px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 5px;
	}
	.sprites-linkedin-white {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -46px -473px;
			width: 30px;
			height: 30px;
			display: inline-block;
	}
	.sprites-youtube-white {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -46px -508px;
			width: 30px;
			height: 30px;
			display: inline-block;
			padding-right: 5px;
	}

	.sprite-tagline {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat 0 -759px;
			width: 290px;
			height: 89px;
	}
	.sprite-homescreen-hide {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -217px -276px;
			width: 35px;
			height: 35px;
			margin-top: -6px;
			float: right;
			border-left: 2px solid #ccc;
	}
	.sprite-homescreen-add {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -217px -322px;
			width: 35px;
			height: 35px;
			margin-top: -3px;
			float: right;
			border-left: 2px solid #ccc;
			padding: 0 5px;
	}
	.sprite-homescreen-check {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -206px -440px;
			width: 60px;
			height: 60px;
			margin-top: 0;
			padding: 0;
			float: right;
			border-left: 2px solid #ccc;
	}
	.sprite-homescreen-close {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -205px -356px;
			width: 50px;
			height: 60px;
			float: right;
			border-left: 2px solid #ccc;
	}
	.sprite-homescreen-downarrow {
			background: url("/sfc3/Images/mobile/globalSprite.png") no-repeat -220px -419px;
			width: 29px;
			height: 29px;
			margin: 8px auto 0;
	}
	hr.solid {
		border: 0;
		height: 1px;
		background: #333333;
		margin: 5px 10px 10px;
	}

	hr.solid.white {
		background: #ffffff;
	}

	hr.solid.gray {
		background: #e5e5e5;
	}

/* Home Page */
#homeCategories {
	margin: 0 -1em;
}
#homeCategories a {
	display: block;
	width: 50%;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	text-align: center;
	color: #fff;
	position: relative;
	line-height: 0;
}
#homeCategories img {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
	border: 1px solid #cccccc;
}
#homeCategories a span {
	position: absolute;
	bottom: 20px;
	display: block;
	width: 100%;
	color: #333333;
	/*text-shadow: 0px 0px 2px #000000;*/
	letter-spacing: 1px;
	line-height: 16px;
}
@media (min-width: 500px) {
	#homeCategories a {
		width: 33%;
	}
}

/* Footer */
#footer-links .footer-title {
	color: #603C79;
	font-weight: bold;
	font-size: 17px;
	line-height: 30px;
}

/*#footer-links .footer-title:before {
	content: '\25BC  ';
	font-size: 12px;
}*/

#footer-links ul {
	margin: 0 0 8px;
	display: none;
}

#footer-links ul li {
	list-style: none outside;
	line-height: 30px;
}

#footer-links a {
	list-style: none outside;
	text-decoration: none;
}

.brandLogoOverlay {
	display: none;
	right: 10px;
	top: 10px;
	position: absolute;
	z-index: 100;
}

.brandLogoOverlay.sfcfroggz {
	display: block;
	background: url('/sfc3/images/brandbar/sfcfroggz.png') no-repeat;
	width: 100px;
	height: 100px;
}

.brandLogoOverlay.blacklabel {
	display: block;
	background: url('/sfc3/images/brandbar/blacklabel.png') no-repeat;
	width: 150px;
	height: 88px;
}

.brandLogoOverlay.aceworkboots {
	display: block;
	background: url('/sfc3/images/brandbar/aceworkboots.png') no-repeat;
	width: 100px;
	height: 83px;
}

.brandLogoOverlay.sfcpro {
	display: block;
	background: url('/sfc3/images/brandbar/sfcpro.png') no-repeat;
	width: 101px;
	height: 156px;
}

.brandLogoOverlay.topcrews {
	display: block;
	background: url('/sfc3/images/brandbar/topcrews.png') no-repeat;
	width: 150px;
	height: 46px;
}

/* Blog Override */
div.inner-wrap div[style] {
	margin-top: 0 !important;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

/*Resources Pages */

.download-btn {
  background: none repeat scroll 0 0 #573c6d;
  border: 1px solid #412855;
  color: #ffffff;
  display: block;
  font-size: 13px;
  font-weight: 600;
  height: 27px;
  line-height: 24px;
  text-align: center;
  width: 165px;
}

.download-btn.large {
	font-size: 24px;
	width: 30%;
	padding: 10px;
}

a.download-btn, a.download-btn:visited {
	color: #ffffff;
	text-decoration: none;
}

a.download-btn:hover {
	background-color: #513568;
	border-color: #412855;
}

.resource-row {
	width: 90%;
	display: inline-block;
	border-bottom: 2px solid #e1e1e1;
	padding: 60px 0 30px 0;
	background-color: #ffffff;
}

a.filterButtons {
	padding: 5px;
	font-size: 16px;
	color: #333333;
}

a.filterButtons:hover {
	color: #573c6d;
	font-weight: bold;
}

a.filterButtons.current {
	color: #573c6d;
	font-weight: bold;
}

a.filterButtons.first {
	border-right: 0;
}

a.filterButtons.last {
	border-left: 0;
}

.resourceTags {
	margin: 10px 0;
}

a.resourceTag {
	font-size: 12px;
	padding: 0;
	color: #666666;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
}

a.resourceTag:hover {
	color: #333333;
	border-bottom: 1px dotted #333333;
}

.resourceArticle {
  max-width: 90%;
  background: white;
  padding: 2em;
  margin: 1em auto;
}

.table-of-contents {
  float: right;
  width: 40%;
  background: #eee;
  font-size: 14px;
  line-height: 1.5em;
  padding: 10px 30px;
  margin: 0 0 20px 20px;
}
.table-of-contents ul {
  padding: 0;
}
.table-of-contents li {
  margin: 0 0 0.25em 0;
}
.table-of-contents a {
  text-decoration: none;
}
.table-of-contents a:hover,
.table-of-contents a:active {
  text-decoration: underline;
}

.resourceArticle p {
	font-size: 14px;
	line-height: 24px;
}

.articleSources {
	display: block;
}

.articleSources ul {
	padding: 0 0 0 20px;
	margin: 0;
}

.articleSources ul li {
	font-size: 11px;
	line-height: 24px;
	color: #666666;
}

.backBtn {
	background: none;
	border: none;
	text-decoration: none;
}

.backBtn:hover {
	text-decoration: underline;
	cursor: pointer;
}

.resourceArticle img {
	padding: 20px 0 20px 20px;
}

.pulledquote {
	display: block;
	width: 170px;
	font-size: 16px;
	line-height: 26px;
	color: #666;
}
.pulledquote.left {
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 10px 0;
	border-right: 3px solid #ccc;
	text-align: left;
}

.pulledquote.right {
	float: right;
	text-align: right;
	padding: 0 0 0 10px;
	margin: 0 0 10px 10px;
	border-left: 3px solid #ccc;
}

.fullWidthContentPage.safetyResources .addthis_toolbox a {margin: 0;}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px) and (max-device-width : 480px) {

	.table-of-contents {
	  float: right;
	  width: auto;
	  background: #eee;
	  font-size: 14px;
	  line-height: 1.5em;
	  padding: 30px;
	  margin: 0 0 10px;
	}
	.download-btn.large {
		font-size: 24px;
		width: 100%;
		padding: 10px 0;
	}
	.back-to-resources {
		float: none;
	}
	.shareResources {
		float: none;
		padding-bottom: 10px;
		width: 100%;
	}
	.resourceArticle, .resourceArticle img {
		padding: 0;
	}
	.resource-row {
		padding: 30px 0 30px 0;
	}
	.articleHeadline {
		font-size: 34px;
		font-weight: bold;
		line-height: 38px;
	}
	.articleSubHeadline {
		font-size: 20px;
		line-height: 26px;
	}
}

	/* END RESOURCE PAGES */

/* Insert Pages */
.fullWidthContentPage {
     float: left;
     margin-bottom: 50px;
     width: 100%;
}

.fullWidthContentPage p {
     font-size: 16px;
     line-height: 20px;
}

.fullWidthContentPage .headline {
     font-size: 20px;
     font-weight: bold;
     line-height: 20px;
}

.fullWidthContentPage .headline.purple {
     color: #573c6d;
}

.fullWidthHeadlineBox {
     background: none repeat scroll 0% 0% #cd6000;
     margin: 0px;
     padding: 20px 0px;
}

.fullWidthContentPage h1 {
     color: #573c6d;
     font-size: 48px;
     margin: 0px;
     text-transform: uppercase;
}

.fullWidthContentPage h2 {
     color: #333333;
     font-size: 28px;
}

.fullWidthContentPage h3 {
     color: #573c6d;
     font-size: 30px;
     margin: 0px;
}

.fullWidthContentBox {
     float: left;
     position: relative;
     width: 100%;
}

.fullWidthContentBox.bgcolor {
     background: none repeat scroll 0% 0% #e7e6eb;
}

.twoThirdContentBox {
     display: inline;
     float: left;
     padding: 20px;
     width: auto;
}

.twoThirdContentBox.resourcesPageInfo {
	width: 64.6667%;
	padding: 0;
	text-align: left;
}

.resourcesPageInfo-about p {
	font-size: 18px;
	line-height: 1.5em;
	padding: 0;
}
.oneThirdContentBox {
     display: inline-block;
     padding: 20px;
     width: 25%;
}

.oneThirdContentBox.resourcesPageImage {
	float: left;
	width: 33.33%;
	padding: 0;
}
.oneThirdContentBox.techPage {
     float: left;
     width: 29%;
}

.oneThirdContentBox.techPage p {
     color: #333333;
     font-size: 18px;
     line-height: 30px;
     margin: 0px;
}

.twoColumnBox {
     display: inline;
     float: left;
     padding: 20px;
     width: auto;
}

.fullWidthContentBox img {
	position: static !important;
}
/* End insert pages */

#cardTypeDisplay {
	width: 39px;
	height: 24px;
	top: 12px;
	right: 7px;
	position: relative;
	display: none;
	float: right;
	background-image: url(/sfc3/images/noText/cc_strip_US@2x.gif);
	background-size: 154px 24px;
}
#cardTypeDisplay.v {
	display: inline-block;
	background-position: 0 0;
}
#cardTypeDisplay.m {
	display: inline-block;
	background-position: -39px 0;
}
#cardTypeDisplay.d {
	display: inline-block;
	background-position: -78px 0;
	width: 38px;
}
#cardTypeDisplay.a {
	display: inline-block;
	background-position: -117px 0;
	width: 40px;
}

/* Free Shipping Modal */
.freeShippingModal {
	background-size: 600px 600px;
	height: 100%;
	width: 100%;
	/*top: 0;
	left: 0;
	position: absolute;*/
}

	.freeShippingModal.add1More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal1@2x.jpg); }
	.freeShippingModal.add2More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal2@2x.jpg); }
	.freeShippingModal.add3More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal3@2x.jpg); }
	.freeShippingModal.add4More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal4@2x.jpg); }

	.lte8 .freeShippingModal.add1More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal1.jpg); }
	.lte8 .freeShippingModal.add2More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal2.jpg); }
	.lte8 .freeShippingModal.add3More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal3.jpg); }
	.lte8 .freeShippingModal.add4More { background-image: url(/sfc3/images/en/freeshippingmodal/freeshipping_modal4.jpg); }

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.freeShippingModal, .freeShippingModal.add1More, .freeShippingModal.add2More, .freeShippingModal.add3More, .freeShippingModal.add4More {
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 275px 275px;
		height: 275px;
		width: 275px;
	}
}

/* End Free Shipping Modal */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.sprites-logo, .sprites-search, .sprites-cart, .sprites-menu, .sprites-login, .sprites-myaccount, .sprites-menu-close, .btn1:after, .sharebar .sprite-wishlist, .sharebar .sprite-email, .sharebar .sprite-share, .sprite-icon-grid, .sprite-icon-list, .sprite-icon-filter, .sprite-icon-sortby, .sprites-plusaccordion, .sprites-minusaccordion, .sprites-rightarrow, .sprites-facebook, .sprites-twitter, .sprites-instagram, .sprites-pinterest, .sprites-linkedin, .sprites-youtube, .sprites-facebook-white, .sprites-twitter-white, .sprites-instagram-white, .sprites-pinterest-white, .sprites-linkedin-white, .sprites-youtube-white, .ui-icon-sprite-find:after, .ui-icon-sprite-cart:after, .ui-icon-sprite-grid:after, .ui-icon-sprite-list:after, .ui-icon-sprite-cartalt:after, .sprite-tagline, .sprite-homescreen-downarrow, .sprite-homescreen-hide, .sprite-homescreen-add, .sprite-homescreen-close, .rightArrowNav, .downArrowNav, .upArrowNav {
		/* Reference the @2x Sprite */
		background-image: url(/sfc3/Images/mobile/globalSprite@2x.png);
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 290px 856px;
	}
}

/* SPANISH RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
		.uses .sprites-search, .uses .sprites-cart, .uses .sprites-menu, .uses .sprites-login, .uses .sprites-menu-close, .uses .sprites-myaccount {
		/* Reference the @2x Sprite */
		background-image: url(/sfc3/Images/mobile/globalSprite_es@2x.png);
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 90px 798px;
	}
}

/* FRENCH RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
		.cafr .sprites-search, .cafr .sprites-cart, .cafr .sprites-menu, .cafr .sprites-login, .cafr .sprites-menu-close, .cafr .sprites-myaccount {
		/* Reference the @2x Sprite */
		background-image: url(/sfc3/Images/mobile/globalSprite_fr@2x.png);
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 90px 798px;
	}
}

/* STARS RETINA */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.sprites-stars-quarter, .sprites-stars-half, .sprites-stars-threequarter, .sprites-stars-full, .sprites-stars-none {
		/* Reference the @2x Sprite */
		background-image: url(/sfc3/Images/noText/starsSprite@2x.png);
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 101px 19px;
	}
}